name = "CC: Tweaked"
filename = "cc-tweaked-1.20.1-fabric-1.113.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/gu7yAYhd/versions/87ef5MGO/cc-tweaked-1.20.1-fabric-1.113.0.jar"
hash-format = "sha1"
hash = "d7d236328577c23ac742eadb244f0bc9ebfe1bfe"

[update]
[update.modrinth]
mod-id = "gu7yAYhd"
version = "87ef5MGO"
